﻿<?xml version="1.0" encoding="utf-8"?>
<Configuration>
  <Manifests>
    <Manifest>Microsoft.LightSwitch.Base.Client.Manifest.xml</Manifest>
    <Manifest>Microsoft.LightSwitch.Client.Internal.Manifest.xml</Manifest>
  </Manifests>
  <SubsystemPackages>
    <SubsystemPackage>ModelLoader</SubsystemPackage>
    <SubsystemPackage>RuntimeExtensionLoader</SubsystemPackage>
    <SubsystemPackage>PresentationRuntimeLoader</SubsystemPackage>
    <SubsystemPackage>ReportingLoader</SubsystemPackage>
    <SubsystemPackage>RulesLoader</SubsystemPackage>
    <SubsystemPackage>RuntimeServicesLoader</SubsystemPackage>
    <SubsystemPackage>RuntimeShellLoader</SubsystemPackage>
    <SubsystemPackage>ThemingRuntimeLoader</SubsystemPackage>
    <SubsystemPackage>UtilitiesLoader</SubsystemPackage>
    <SubsystemPackage>BaseServicesLoader</SubsystemPackage>
    <SubsystemPackage>DiagnosticsLoader</SubsystemPackage>
    <SubsystemPackage>RuntimeUserCodeLoader</SubsystemPackage>
  </SubsystemPackages>
  <UserCodeAssemblies></UserCodeAssemblies>
  <ExtensionAssemblies>
    <ExtensionAssembly>Microsoft.LightSwitch.SdkProxy, Version=10.0.11.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35</ExtensionAssembly>
    <ExtensionAssembly>Microsoft.LightSwitch.Cosmopolitan.Client, Version=11.0.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35</ExtensionAssembly>
    <ExtensionAssembly>Microsoft.LightSwitch.Extensions.Client, Version=11.0.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35</ExtensionAssembly>
    <ExtensionAssembly>OfficeIntegration.Client, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</ExtensionAssembly>
    <ExtensionAssembly>OfficeIntegration.Common, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</ExtensionAssembly>
    <ExtensionAssembly>FilterControl.Client, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</ExtensionAssembly>
    <ExtensionAssembly>FilterControl.Common, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</ExtensionAssembly>
    <ExtensionAssembly>Luminous.Themes.v1_0.Client, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</ExtensionAssembly>
    <ExtensionAssembly>Luminous.Themes.v1_0.Common, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</ExtensionAssembly>
  </ExtensionAssemblies>
</Configuration>